# Interface DocumentProperties.Charset

All Known Implementing Classes:
  `WebXml`

Enclosing interface:
  `DocumentProperties`

public static interface DocumentProperties.Charset
Interface for objects that can receive the character encoding used by the source XML document.

## Method Summary

Modifier and Type
Method
Description
`void`
`setCharset(Charset charset)`
Set the character encoding used by the source XML document.

## Method Details

### setCharset

void setCharset(Charset charset)
Set the character encoding used by the source XML document.

Parameters:
  `charset` - The character encoding